#righthand
{
    float: right;
}

#righthand-mobile
{
}

#content .noborder, #member-box .noborder
{
    border: none;
}

.floatleft
{
    float: left;
    clear: none;
    vertical-align: bottom;
}

.floatright
{
    float: right;
    clear: none;
    vertical-align: bottom;
}

.defhidden
{
    display: none;
}

.alignright
{
    text-align: right;
    margin-left: auto;
}